
/**/
footer {background:#333333; margin-top:0px; padding:80px 0; margin-top: 0px;}


/*  */
#main-visual {}
#main-visual ,
#main-visual .owl-stage-outer,
#main-visual .owl-stage,
#main-visual .owl-item,
#main-visual .owl-carousel {height:100vh;}
#main-visual .item img {opacity: 0;}
#main-visual .item {height:100%; background-size: cover !important;}
#main-visual .item .wrap {
    height:100%; display:flex; flex-direction: column; align-items: flex-start; justify-content: center;
}
#main-visual .item .wrap .mainvis-logo{width:587px;height:110px;background:url(/images/content/main/mainvis_logo.png) no-repeat center center;}
#main-visual .item .wrap p {line-height:150%;}
#main-visual .item .wrap p:nth-child(2) {line-height:30px;}
#main-visual .item.item-1 {
    background:url(/images/content/main/main_visual_01.png) no-repeat center center;
}
#main-visual .item.item-2 {
    background:url(/images/content/main/main_visual_02.png) no-repeat center center;
}



/* #main-visual .owl-dots{position: absolute; left: 50%; bottom:30px; transform: translate(-50%,0%); } */
#main-visual .owl-dots{position: absolute; left: 280px; top:600px; transform: translate(-50%,0%); }
#main-visual button.owl-dot > span{border: 1px solid #ffffff !important; background: none !important; width: 10px; height: 10px; border-radius: 100px; transition:all 200ms;}
#main-visual button.owl-dot:hover,
#main-visual button.owl-dot:focus,
#main-visual button.owl-dot:active {outline:0; border:0;}
#main-visual button.owl-dot.active > span{border: 1px solid #ffffff !important; background: #ffffff !important; width: 40px !important; height: 10px; border-radius: 100px;}



/* section1 */
section > .wrap{padding:100px 0 130px; position: relative;}
section .sec-mini{font-size:18px; font-weight: 700; color: #2CADF2; margin-bottom: 30px;}
section .sec-tit{font-size:48px; font-weight: 700; margin-bottom: 30px;}
section .sec-line{width: 300px; height: 4px; background-color: #333333;}
section .line1{position: absolute; top: 190px; left: 600px;}
section .line3{position: absolute; top: 190px; left: 495px;}
section .line4{position: absolute; top: 190px; left: 560px;}

#sec-1{background-image: url(/images/content/main/sec-1bg.png); background-repeat: no-repeat; background-position: top -10px right 180px;}
#sec-2 > .sec-2bg{width:1663px; height: 500px; background: url(/images/content/main/sec-2bg.png); background-repeat: no-repeat; background-position: cover;}
#sec-3{background-image: url(/images/content/main/bg-sign.png); background-repeat: no-repeat; background-position: top -20px right 180px;}


/**/
#vision-slider {
    height:600px;
}
#vision-slider .wrap {  overflow: hidden;}
#vision-slider .owl-stage-outer {overflowd:initial;}
#vision-slider .wrap,
#vision-slider .owl-stage-outer,
#vision-slider .owl-stage,
#vision-slider .owl-item,
#vision-slider .item,
#vision-slider .owl-carousel {height:100%;}
#vision-slider .item {position:relative;}
#vision-slider .item .box-1{
    width: 100%; height: 100% ;background-color:#002453;border-radius:30px; position: relative;
}
#vision-slider .item .box-2 {
    width:540px; height:500px; position: absolute; border-radius:80px 0; color:#fff;
    background-position:center center; background-repeat: no-repeat; top:50px; right: 80px !important;
    filter:drop-shadow(0 0 20px rgba(0,0,0,0.3));
}

#vision-slider .item .box-1 {color: #fff;left:0; top:0; padding:60px; text-align:left; display:flex; flex-direction: column; justify-content: space-between;}
#vision-slider .item .box-1 > div:nth-child(1) {}
#vision-slider .item .box-1 > div:nth-child(2) { width: 45%; position: absolute; top: 210px;}
#vision-slider .item .box-1 .more {}
#vision-slider .item .box-1 .more img {width:42px; height:42px;}
#vision-slider .item .box-2 {right:0; bottom:0;}
#vision-slider .item-1 {}
#vision-slider .item-1 .box-1 {}
#vision-slider .item-1 .box-2 {background-image:url(/images/content/main/vision_slider_01.png);}
#vision-slider .item-2 .box-2 {background-image:url(/images/content/main/vision_slider_02.png);}
#vision-slider .item-3 .box-2 {background-image:url(/images/content/main/vision_slider_03.png);}
#vision-slider .item-4 .box-2 {background-image:url(/images/content/main/vision_slider_04.png);}
#vision-slider .item-5 .box-2 {background-image:url(/images/content/main/vision_slider_05.png);}
#vision-slider .item-6 .box-2 {background-image:url(/images/content/main/vision_slider_06.png);}





/**/

#sec4 .rect {
    display:flex; margin:-15px; margin-top: 30px;
}
#sec4 .rect ul{
    padding-left: 15px;
    width: 100%;
}
#sec4 .rect ul li{border-bottom: 1px solid #ccc; width: 100%; height:100px; position: relative;}
#sec4 .rect ul li a{}
#sec4 .rect ul li a .date{color: #2CADF2; font-weight: 500; font-family: 'Montserrat'; font-size: 24px; display: inline-block; margin-right: 50px; vertical-align: middle; margin-top: 35px;}
#sec4 .rect ul li a p{font-size: 18px; display: inline-block; vertical-align: middle ;margin-top: 35px;}
#sec4 .rect ul li a .arrw{position:absolute; right: 10px; top:40px;}

/*  */

#sec5{position:relative; width: 100%; height: 688px; margin-bottom: 0 !important; margin-top: 100px;  background-image: url(/images/content/main/sec-5bg.png); background-repeat: no-repeat; background-size: cover;}
#sec5 .line5{position: absolute; top: 190px; left: 200px; background-color: #fff !important;}
#sec5 .sec-tit{font-size:48px; font-weight: 700; margin-bottom: 30px; color: #fff !important;}
#sec5 .sec-p{color: #fff !important;}

#sec5 .sec5-rightbx{position: absolute; right: 0; top:0; width: 412px; height: 688px;}
#sec5 .sec5-rightbx ul{}
#sec5 .sec5-rightbx ul li{width: 100%; height: 344px; text-align: center;}
#sec5 .sec5-rightbx ul li:nth-child(1){border: 1px solid #fff; border-top: none; background-color: rgba(44,173,242,.2);}
#sec5 .sec5-rightbx ul li:nth-child(2){border: 1px solid #fff; border-top: none;border-bottom: none; background-color: rgba(255,255,255,.2);}
#sec5 .sec5-rightbx ul li a{}
#sec5 .sec5-rightbx ul li a img{margin: 90px 0 10px;}
#sec5 .sec5-rightbx ul li a p{color: #fff; margin-top: 10px;}
#sec5 .sec5-rightbx ul li a .sec5-tit{font-size: 20px; font-weight: 700;}
#sec5 .sec5-rightbx ul li a .sec5-p{}

/**/
a.more-a {
    display:inline-block; border:1px solid #fff; color:#fff; border-radius:50px;
    padding:10px 30px;
}
a.more-a.gray {border-color:#ddd; color:#777;}



/* ----------------------------meadiaquery-------------------------------- */


/* Tablet */

@media (max-width:1100px) and (min-width:780px){
    #tnb .wrap{max-width:100% !important;}
    #main-visual .owl-dots{position: absolute; left: 50%; bottom:0px; transform: translate(-50%,90%); }
    #main-visual .item {background-size: cover !important;}
    #tnb .sitemap {position: absolute !important; top: -200px !important; right: -24px !important;}

    #vision-slider .item {position:relative;}
    #vision-slider .item .box-1{
        width: 100%; height: 100% ;background-color:#002453;border-radius:30px; position: relative;
    }
    #vision-slider .item .box-2 {
        width:350px; height:500px; position: absolute; border-radius:80px 0; color:#fff;
        background-position:center center; background-repeat: no-repeat; top:50px; right: 80px !important;
        filter:drop-shadow(0 0 20px rgba(0,0,0,0.3));
    }
    #sec4 .rect {
        display:flex; margin:-15px; margin-top: 30px;
    }
    #sec4 .rect ul{
        padding-left: 15px;
        width: 100%;
    }
    #sec4 .rect ul li{border-bottom: 1px solid #ccc; width: 100%; height:100px; position: relative;}
    #sec4 .rect ul li a{}
    #sec4 .rect ul li a .date{color: #2CADF2; font-weight: 500; font-family: 'Montserrat'; font-size: 24px; display: inline-block; margin-right: 50px; vertical-align: middle; margin-top: 35px;}
    #sec4 .rect ul li a p{font-size: 18px; display: inline-block; vertical-align: middle ;margin-top: 35px; width: 75%;}
    #sec4 .rect ul li a .arrw{position:absolute; right: 10px; top:40px;}
    
    a.more-a {width: 180px; text-align: center;}
    #news .rect .fs-46 {font-size:40px}

    #sec5 .sec-p{color: #fff !important;  width: 50%;}



}   /*태블릿 미디어쿼리 종료*/





/* Mobile - Portrait */
@media (max-width:779px){
    section > .wrap {
        padding: 50px 0 90px;
        position: relative;
    }
    

    footer{margin-top: 0px !important;}
    footer .wrap{width: 100%; min-width: 100%;display: table !important;}
    footer .wrap div{display: block !important;  min-width: 100%; text-align: center; font-size: 14px; color:#666;}
    footer .wrap .logo{display: block !important; min-width: 100%; padding-bottom: 100px !important; display: table-header-group !important;}
    footer .wrap .logo img{margin-bottom: 10px; width: 60%;}

    #main-visual .item {background-size: cover !important;}
    #main-visual .item .mainvis-logo{width: 300px !important; height:80px; background-size: contain !important; margin: 0 auto;}
    #main-visual .item .wrap p { text-align: center; margin: 0 auto;}
    #main-visual .owl-dots{position: absolute; left: 50%; bottom:30px; transform: translate(-50%,0%); }
    #tnb .sitemap {position: absolute !important; top: 0 !important; right: -10px !important;}
    #vision{padding-top: 50px;}

    .sec-tit{font-size: 30px !important;}

#sec-2 > .sec-2bg{width:100%; height: 280px; background: url(/images/content/main/sec-2bg.png); background-repeat: no-repeat; background-position: cover;}
#sec-3{background-image: url(/images/content/main/bg-sign.png); background-repeat: no-repeat; background-position: top -30px right -30px; background-size: 200px;}

    #vision-slider .item {position:relative; height: 1700px; }
    #vision-slider .item .box-1{
        position: relative;
        padding: 10px;
        width: 100%; height: 400px; background-color:#002453; border-top-left-radius:30px; border-top-right-radius:30px; border-bottom-right-radius:0px; border-bottom-left-radius:0px; position: relative; padding: 20px;
    }
    #vision-slider .item .box-1 .fs-50{ font-size: 25px !important;}
    #vision-slider .item .box-1 > div{
        
    }
    #vision-slider .item .box-1 > div:nth-child(2){ position: relative; top: 0;}
    #vision-slider .item .box-2 {
        width:100%; height:200px; position: relative !important; 
        border-top-left-radius:0px; border-top-right-radius:0px; border-bottom-right-radius:30px; border-bottom-left-radius:30px;  
        color:#fff;
        background-position:center center; background-repeat: no-repeat; top:0; right: 0px ; left: 0; bottom: 0px !important; 
        filter:drop-shadow(0 0 20px rgba(0,0,0,0.0));margin: 0;
    }
    #vision-slider .item .box-1 > div:nth-child(2) { width: 100%; position: relative; }
    
    #sec4 .wrap{padding-bottom: 0px !important;}
    #sec4 .rect {
        display:inline-block; margin:-15px; margin-top: 30px;
    }
    #sec4 .rect ul{
        width: 90%;
        padding-left: 15px;
        padding-right: 15px;
        width: 100%;
        position: relative;
    }
    #sec4 .rect ul li{border-bottom: 1px solid #ccc; width: 100%; height:130px; position: relative;}
    #sec4 .rect ul li a{}
    #sec4 .rect ul li a .date{position:absolute; bottom: 5px; left:0px;color: #2CADF2; font-weight: 500; font-family: 'Montserrat'; font-size: 1em; display: inline-block; margin-right: 50px; vertical-align: middle; margin-top: 35px;}
    #sec4 .rect ul li a p{font-size: 1em; display: inline-block; vertical-align: middle ;margin-top: 20px; width: 75%;}
    #sec4 .rect ul li a .arrw{position:absolute; right: 10px; top:50%; transform: translate(0%,-50%);}

    a.more-a {
        width: 160px;
        text-align: center;
    }

    /*  */

    #sec5 .wrap{margin: 0 !important; padding: 0 !important; width: 100%;         max-width: 100% !important;}
#sec5{position:relative; width: 100%; height: auto; margin-bottom: 0 !important; margin-top: 80px;  background-image: url(/images/content/main/sec-5bg.png); background-repeat: no-repeat; background-size: cover;}
#sec5 .line5{position: absolute; top: 100px; left: 130px; background-color: #fff !important; width: 60%;}
#sec5 .sec-tit{font-size:48px; font-weight: 700; margin-bottom: 30px; color: #fff !important; padding-top: 50px !important; margin-left: 16px;}
#sec5 .sec-p{color: #fff !important; margin-left: 16px; margin-right: 16px;}

#sec5 .sec5-rightbx{position: relative; width: 100% !important; height: auto; margin-top:20px; margin-right: 0; padding-right: 0; }
#sec5 .sec5-rightbx ul{display: flex; flex-wrap: wrap; justify-content: space-between; width: 100% !important;}
#sec5 .sec5-rightbx ul li{width: 50%; height: 344px; text-align: center; display: inline-block;}
#sec5 .sec5-rightbx ul li:nth-child(1){border: 1px solid #fff;  background-color: rgba(44,173,242,.2);}
#sec5 .sec5-rightbx ul li:nth-child(2){border: 1px solid #fff;  background-color: rgba(255,255,255,.2);}
#sec5 .sec5-rightbx ul li a{}
#sec5 .sec5-rightbx ul li a img{margin: 90px 0 10px;}
#sec5 .sec5-rightbx ul li a p{color: #fff; margin-top: 10px;}
#sec5 .sec5-rightbx ul li a .sec5-tit{font-size: 20px; font-weight: 700;}
#sec5 .sec5-rightbx ul li a .sec5-p{}

}    /*모바일 미디어쿼리 종료*/
